This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 689561 - rhq-agent plugin: descriptions of resource config props that are timeouts, delays, durations, etc. should state what the time units are
rhq-agent plugin: descriptions of resource config props that are timeouts, de...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.0.0.Beta2
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: John Mazzitelli
Corey Welton
:
Depends On:
Blocks: jon3
  Show dependency treegraph
 
Reported: 2011-03-21 15:17 EDT by Ian Springer
Modified: 2013-08-05 20:38 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-03-21 15:17:18 EDT

    
Comment 1 John Mazzitelli 2011-04-01 14:15:14 EDT
commit 6fba3db

some, but not all, config props said in their description what units they were in (either milliseconds or seconds).

The ones that had this missing are now fixed. The descriptions for those (which were all units of seconds) now say they are specified in seconds.
Comment 2 Sunil Kondkar 2011-05-12 07:04:37 EDT
Verified on rhq4 release build (Version: 4.0.0 Build Number: db0c817)

The Configuration tab displays the units in required properties ( milliseconds or seconds). Verified in all sections of the RHQ Agent->Configuration tab.

Marking as verified.
Comment 3 Corey Welton 2011-05-23 21:10:42 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 4 Corey Welton 2011-05-23 21:10:49 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.